body {
	font-size: 14px;
	font-family: "Verdana",Times,sans-serif;
	font-weight: normal; 
	color: #484848;
	height: 100%;
	background: -webkit-linear-gradient( #909090 0% , #FFFFFF 50% ); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(to bottom, #909090 0%, #FFFFFF 50%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(to bottom, #909090 0%, #FFFFFF 50%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom, #909090 0%, #FFFFFF 50%); /* Standard syntax */
	background-repeat: no-repeat;
    background-attachment: fixed;
	}

html { overflow-y: scroll; height: 100%; } 

b, strong { font-weight: bold; }

img, a img { padding-bottom: 2px; border: none; vertical-align: middle; }

a, a:active { text-decoration: none; cursor: pointer; color: #626262; }

a img, a:active img { border-bottom: 0px; text-decoration: none; }

a:hover, a:visited:hover { color: #FF0000; }
	
a:visited img, a:visited   { color: #626262; }

.clearfloat { clear: both; }

p { margin: 1px; } 

h3 { margin-top: 1px; margin-bottom: 3px; }

ul { margin: 0px; }

li { line-height: 20px; }

label { cursor: pointer; vertical-align: middle; }



div.hauptcontainer { max-width: 1000px; min-width: 450px; border: 4px solid #dddddd; margin: 0 auto; margin-bottom: 200px; padding: 5px; background-color: #ffffff; }

div#div_navigation_left { float: left; width: 200px; border: 0px solid green; margin-right: 30px; }

div#div_mitte_rechts { float: left; max-width: 750px; }

div.sites_ueberschrift { text-align: center; font-weight: bold; margin-bottom: 15px; padding-bottom: 5px; color: #808080; font-size: 13pt; border-bottom: 1px dotted #808080; }

div.logo_klein { text-align: center; margin-bottom: 10px; }

div.bottom_left { background-image: url("../Style/Icons/knopf.gif"); background-position: 5px 12px; background-repeat: no-repeat; }

div.bottom_left { color: #2C2C2C; background-color: #FFFFFF; padding: 0px 5px 0px 20px; line-height: 30px; margin-bottom: 5px; border: 1px solid #dddddd; display: block; box-shadow: 1px 2px 4px 0px #C0C0C0; } 

div.bottom_left:hover { cursor: pointer; background-color: #FFFF91; border-bottom: 1px solid #C1C1C1; color: #000000; }


div#Mobile_icon { display: none; border: 1px solid #C0C0C0; padding: 15px; }



/* ****************** unter 900px ********************* */

@media screen and (max-width: 900px) {

	body { font-size: 16px; }

	div.hauptcontainer { min-width: 630px; margin-left: -10px; margin-top: -8px; border: 0px solid #FFFFFF; }

	div#div_navigation_left { display: inline-block; width: 100%; } 

	div#div_mitte_rechts {  display: inline-block; width: 100%; }

	div.logo_klein { float: left; min-height: 100px; margin-right: 10px; border: 0px solid green; }

	div.logo_klein img { width: 160px; }

	div.bottom_left { float: left; padding: 5px 5px 5px 20px; width: 21%; margin-right: 10px; background-position: 5px 17px; }

	div#link_Startseite { display: none; }

	div#icons_links_left { border: 0px solid green; margin-bottom: 20px; }

	}


@media screen and (max-width: 500px) {

	body { font-size: 20px; }

	div.hauptcontainer { width: 99%; margin-left: -10px; margin-top: -8px; border: 0px solid #FFFFFF; }

	div#div_navigation_left { margin-bottom: 10px; border-bottom: 1px solid #C0C0C0; }

	div.logo_klein { min-height: 60px; }

	div#icons_links_left { display: none; }

	div#link_Startseite { display: inline; }

	div#Mobile_icon { float: right; margin-right: 20px; display: inline; cursor: pointer; }

	div.bottom_left { display: block; margin-left: 20px; margin-right: 20px; width: 60%; padding-left: 20px; font-size: 16pt; padding: 10px 0px 10px 50px; background-position: 15px 22px; } 

	}






.footer { 
	line-height: 18px;
	text-align: center; 
	margin-top: 15px; 
	margin-bottom: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 11px;
	border-top: 1px dotted #808080; 
	padding-top: 10px;
	}	